# Generated by Django 2.1.3 on 2019-01-19 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0041_auto_20190119_1258'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipient',
            name='country_code',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='recipient',
            name='post_place',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='recipient',
            name='street',
            field=models.TextField(blank=True),
        ),
    ]
